Subject: SPYNU @ Mt.Hope Church
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Jan 2007 11:14:49 -0500

Hello Anton.
Please allow me to introduce myself.  My name is Michael Bishop and I am on the leadership team for SPYNU (the young adult ministry @ Mt. Hope Church).  I was forwarded your name with a request for more information about the ministry.  We meet every Sunday morning for service in the events center (gym).  We call this service "Younger Louder Later" and we have our own contemporary worship band.  I also wanted to extend to you an invitation to my home men's group which usually meets @ 7:00pm the last Thursday of every month.  Except this month we are meeting on Jan. 18th @ 7:00pm.  If you would like to come, we would love to have you join us. My house is located at 2120 Holiday Lane off of W. Willow Hwy.on the Westside in Lansing.  Please feel free to email me back if you have any questions and/or concerns.
Thank you and God bless!  
Sincerely,
Michael Bishop
SPYNU - Mount Hope Church

[email-masked] (my work email)